curl --request GET \
--url https://app.leonar.app/api/v1/deal-pipelines \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"description": "<string>",
"is_default": true,
"is_active": true,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"stages": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"position": 123,
"stage_type": "<string>",
"color": "<string>",
"default_probability": 123
}
]
}
]
}Returns all deal pipelines with their stages.
curl --request GET \
--url https://app.leonar.app/api/v1/deal-pipelines \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"description": "<string>",
"is_default": true,
"is_active": true,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"stages": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"position": 123,
"stage_type": "<string>",
"color": "<string>",
"default_probability": 123
}
]
}
]
}